# coding=utf-8
from django.core.management.base import NoArgsCommand
from pay.models.statement import Statement
from gm_types.trade import STATEMENT_STATUS


class Command(NoArgsCommand):
    def handle(self, *args, **options):
        # 对帐单已创建状态更改为已生成
        Statement.objects.filter(status=STATEMENT_STATUS.CREATED).update(status=STATEMENT_STATUS.APPLIED)
